Subject: New Reply Received - Refund not received.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 12:01:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund not received.  Ticket comment <div>Thanks for your mail. It happened to me many time before when I didn’t receive my refund so I have to ask your team. I will wait and will get back to you if I didn’t receive this amount within time frame. Thanks a lot.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 15, 2022, at 7:42 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sitara,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6154877390 Please note that the refund has been processed successfully from our side for the amount (57.60), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4612902